{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Add activity | meliana</title>
{% endblock meta %}

{% block content %}
{% include 'navbar.html' %}
<section id="choose">
    <div class="card choose-card">
    <h1 class="choose">Arrange your activity.</h1>
    <h2 class="choose-desc">Yes! You can now arrage your activity by adding
    a new actvity and register the people that belongs to that activity.</h2>
    <hr>
    <p class='question'>What do you want to do?</p>
    <p>
        <a class="btn choose-button" href="#add" role="button">Add Activity</a>
        <a class="btn choose-button" href="{% url "listactivity" %}" role="button">See Activity List</a>
    </p>
    </div>

</section>

<section id="add">

    <div class='container-fluid'>
        <h1 class="add-title">Add Activity</h1>

        <form id="form" action="" method="POST">
            <div class="container">
            {% csrf_token %}
                <div class="form-group">
                    <div class="text-sm">
                        {{form.nama_kegiatan.label_tag}}
                    </div>
                        {{form.nama_kegiatan}}
                </div>
                
                <div class="form-group">
                    <div class="text-sm">
                        {{form.deskripsi_kegiatan.label_tag}}
                    </div>
                        {{form.deskripsi_kegiatan}}
                </div>


                <div class="form-group row">
                <div class="col-sm-12" >
                <input type="submit" class="btn choose-button" value="Save Activity">
                <small id="passwordHelpBlock" class="form-text text-muted">If you've input your data and want to see your activity, scroll up and click "See Activity List"</small>
                </div>

            </div>
        </form>
    </div>
</section>
{% endblock content %}
